/*
Theme Name: ParadiseCove Child
Theme URI: http://themefuse.com/demo/wp/paradise-cove/
Description: Child theme for the ParadiseCove theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: paradise-cove-parent
*/



@import url("../paradise-cove-parent/style.css");


@font-face {
  font-family: "icons";
  src:url("fonts/icons.eot");
  src:url("fonts/icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/icons.woff") format("woff"),
    url("fonts/icons.ttf") format("truetype"),
    url("fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-yelp"]:before,
[class*=" icon-yelp"]:before,
[class^="icon-trip-advisor"]:before,
[class*=" icon-trip-advisor"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yelp:before {
  content: "a";
}
.icon-trip-advisor:before {
  content: "b";
}

.nav-tabs-icons > li > a span {top:auto !important;bottom:-30px;}
.icon-trip-advisor:hover {color:#579541;}
.icon-yelp:hover {color:#cd2515;}
.footer_social a {width:20% !important;height:30px !important;font-size:30px !important;}
div.footer_social {text-align:center;padding-top: 20px;}
.footer_social span {display:none;}
.title_block {padding:10px 0 0 !important;}
iframe {width:100% !important;height:350px !important;}
.nav-tabs-icons {padding:10px 0 20px 0!important;text-align:center;}
.nav-tabs-icons > li {float:none !important;display:inline-block;}
.middle-tabs .tab-content {margin-top:14px !important;}
.middle-tabs {padding-top:17px !important;height: 586px;}
div.middle.middle_white.middle_pull_up {padding:30px 10px 10px !important;}

.middle {padding:50px 0 20px !important;}
#logo {margin-top:5px;float:left;width:40%;}
.topmenu {float:right !important;}
.footer .container, .middle_gray {padding:30px 0 20px !important;}
.copyright {padding: 20px 0 10px 0 !important;}
.middle {padding:50px 0 !important;}
div.middle.middle_dark {padding:0 !important;}
.room_list .room {margin-bottom:40px !important;padding-top:0 !important;}
.block-item {margin-bottom:0 !important;}
.icons_carousel li {margin:10px 5px 0 !important;}
.room_list .amenities-list h3 {bottom:0 !important;padding-bottom:10px;}
div.room_list {position:relative;z-index:1;}
.room-descr {margin-bottom:20px;}
.omega {margin-right:auto !important;}
.midtab_right .image-count {bottom:135px !important;color:#fff !important;}
.midtab_right_list .oneline {text-align:left !important;}
.midtab_right_list li {padding:15px 25px !important;}
.midtab_right_list span {float:none !important;}
.fa-automobile:before,
.fa-car:before {
  content: "\f1b9";font-family: FontAwesome;
}

.newssetter_subscribe {display:none;}
.field_select {z-index:auto !important;}
.room-price {position:relative !important;}
div.map_container {border-bottom: 10px solid #15181f;}



div.fields_wrap {height: 435px;-webkit-box-shadow: inset 0px -3px 1px 1px rgba(0, 0, 0, 0.3);box-shadow: inset -1px -3px 1px 1px rgba(0, 0, 0, 0.1);position: relative;z-index: 2;}
.page-id-395 .fullwidthbanner-container {max-height:475px !important;}
.middle_dark .map, .page-id-2 .fullwidthbanner-container, .tax-rooms .fullwidthbanner-container, .tax-amenities .fullwidthbanner-container {max-height:375px !important;}
.available_link {display:none;text-align:center;position:relative;z-index:10;}
.available_link a {white-space:normal !important;}


@media only screen and (min-width: 768px) and (max-width: 990px) {
	div.caroufredsel_wrapper {height: 233px !important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	div.caroufredsel_wrapper {height: 255px !important;}
}

@media only screen and (max-width: 479px) {
	div.caroufredsel_wrapper {height: 166px !important;}
}


@media (min-width:767px){
.page-id-2 div.fullwidthbanner.revslider-initialised.tp-simpleresponsive {height:400px !important;}
}


@media (max-width:767px) {
.block-item {margin: 0 auto 50px auto !important;}
.available_link {display:block;}
iframe {display:none;}
select#topm-select.select_styled, nav.topmenu {margin:0 auto !important;padding:0 !important;float:none !important;text-align:center;}
.middle .sidebar {float:left !important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

div.fields_wrap {height:355px !important;}

}